Июл 28, 2016 - 0 Comments - Интересно -

В OpenBSD из соображений безопасности удалены systrace и прослойка совместимости с Linux

28.07.2016 11:53 В OpenBSD из соображений безопасности удалены systrace и прослойка совместимости с Linux

 
 

+/
фишка в том, что в некоторых подсистемах версия i386 тупит, как комментаторы на опеннете в день релиза OpenBSD. и официальная позиция отвечающих за эти подсистемы: «и фиг с ним». чтобы сравнить, достаточно запустить в kvm openbsd/i386 и openbsd/amd64 — если, конечно, дождётесь запуска версии i386. поэтому версия amd64 применяется всегда, когда это возможно: а эмуляции linux нигде, кроме i386, никогда не было. если после этих изменений версия для i386 будет работать в kvm и на реальном железе, я тоже скажу «ура, наконец-то я этого дождался»
 
 
 
+/
> Я даже в виртуалках со сравнительно небольшим объёмом памяти использую amd64, чисто
> из-за параноидальности. Дело в том, что у amd64 чисто по определению
> куда более эффективный ASLR.

случаи всякие бывают. иногда и i386 нужно.

 

 Добавить комментарий

Навигация

Let’s block ads! (Why?)


Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Человек ? *